﻿ #SearchDescription,  #Cancel, #Buttons, #SearchCriteria, #Processing, .doNotPrint, .clsBtnControl{
	display: none;
}
.print {
	display:inline;
	font-family:"Times New Roman", Times, serif;
	font-size:10pt; 
}

.button { 
    font-family: Arial; 
    font-size:10pt }

.doNotPrint {
	display:none;
}
.CalendarNextPrev 
{
    text-align:center;
    display:none;
}
.CalendarNextPrev a
{
    font-size:8pt;
    display:none;
}
.CalendarHead td
{
    font-size:20pt !important;
}
html,p,div,a,body,head,li,ul,td,span 
{
    font-size:12pt;
    text-decoration:none;
    font-weight:normal;
}
#CalendarTable 
{
    border: 1pt solid #111111;  
    max-width:700px; 
    border-collapse: collapse; 
    vertical-align:top; 
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 14pt; 
    }
.links {
     text-decoration:none;
     font-weight:normal;
}

